Subject: [PATCH] cpufreq: OMAP: remove redundant loops_per_jiffy code

From: [email-masked] (Kevin Hilman)
Date: Thu, 06 Sep 2012 11:10:40 -0700

Shawn Guo <[email-masked]> writes:

> On Thu, Sep 06, 2012 at 01:02:45PM +0530, Shilimkar, Santosh wrote:
>> I have acked this patch when Richard Zhao posted
>> it earlier [1]. Seems to be the same patch so ack applies
>> here as well.
>> 
> Ah, I forgot Richard's patch.  So Rafael, you may apply Richard's,
> since that one has been there for quite a while.

Can someone update and repost the patch from Richard with the
acks/tested-bys collected?

I will get OMAP CPUfreq patches queued for Rafael.

Kevin